Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.postlybee.com/public/v1/workspaces/{workspaceId}/webhooks/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.postlybee.com/public/v1/workspaces/{workspaceId}/webhooks/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.postlybee.com/public/v1/workspaces/{workspaceId}/webhooks/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "statusCode": 401, "code": "unauthorized", "message": "Invalid API token" }
User API token from Settings → Public API. Access is restricted by scopes and workspace selection.
Webhook ID.